RubyGems Navigation menu

apl 0.0.1

Gem to allow APL array operations in Ruby

Versions:

  1. 0.0.1 - June 20, 2017 (10.5 KB)

Development Dependencies (7):

  • bundler ~> 1.15
  • byebug >= 0
  • faker >= 0
  • guard-rspec >= 0
  • kpeg ~> 1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Marnen Laibow-Koser

    SHA 256 checksum:

    2386d68c6840d6e848ac60f27fba28d338cc17956f8072f2e4268af0669aa125

    Total downloads 1,497

    For this version 1,497

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: